<style>
  .submit {
    background-color:#7a3b80;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:10px;
    color: white;
    font-family: 'Oswald';
    font-size: 20px;
    text-decoration: none;
    border:none;
    width: 120px;;
  }



  .submit:hover {
    border: none;
    background-color:grey;
    box-shadow: 0px 0px 1px #777;

  }

  #floating-panel {
    position: absolute;
    top: 100px;
    left:20%;
    z-index: 5;
    padding: 5px;
    text-align: center;

  }
</style>

<div class="mapContainer">
   <!-- <div class="topSlider lightGreyBack boxShadow">
        <date-slider slider-type="range" navigation="true" drop-down="true" width="5"></date-slider>
    </div>-->
  <div class="lightGreyBack topSlider">
    <date-slider slider-type="select" navigation="true" width="5" drop-down="true"
                 month-selected="month" year-selected="year"
                 callback-on-selection="vehicleAnalytics2"></date-slider>
  </div>




    <div class="mapRouteCont" ui-view></div>


    <div class="bottom greenBack boxShadow bottomSlider">
        <date-slider slider-type="hour" navigation="true"></date-slider>
    </div>


    <!--<div class="dataSummary paddingBtmExtra">-->
        <!--<ul class="paddingTop">-->
            <!--<li>-->
                <!--<div class="value largeTxt almost">74</div>-->
                <!--<div class="label small">All Vehicles</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="value largeTxt almost">58</div>-->
                <!--<div class="label small">Cars</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="value largeTxt mid">16</div>-->
                <!--<div class="label small">Trucks</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="value largeTxt almost">46%</div>-->
                <!--<div class="label small">Occupancy</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="value  more"><span class="largeTxt">82</span><span class="subTitle">km/h</span></div>-->
                <!--<div class="label small">Speed</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="value mid"><span class="largeTxt">33</span><span class="subTitle">vh/min</span></div>-->
                <!--<div class="label small">Volume</div>-->
            <!--</li>-->
            <!--<span class="clear"></span>-->
        <!--</ul>-->
    <!--</div>-->

</div>
